zerops:
  - setup: app
    build:
      os: alpine
      base:
        - go@1
      buildCommands:
        - go build -o cacher main.go
      cache: true
      deployFiles:
        - cacher
    run:
      os: ubuntu
      base: ubuntu@latest